<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$obs = $_REQUEST['obs'];


$sincro = $_REQUEST['sincro'];

$sincro2='';
if($sincro=='N'){
	$sincro2='NE';
}else if($sincro=='NE'){
	$sincro2='NE';
}else if($sincro=='S'){
	$sincro2='E';
}else if($sincro=='E'){
	$sincro2='E';
}

include '../../conexion/conn.php';

	$sql = "UPDATE planilla_control SET  
	obs=UPPER('$obs'),
	estado='CERRADA',
	sincro='$sincro2'
	WHERE folio_planilla='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>
